Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161346 - Impossible to burn after component upgrade.
Summary: Impossible to burn after component upgrade.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: graveman
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-22 15:59 UTC by sao
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-12 22:36:02 UTC


Attachments (Terms of Use)

Description sao 2005-06-22 15:59:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
After upgrading to graveman-0.3.12.4-2.fc4 with rhn alert notification tool from graveman.i386 0.3.8-2 previously installed with yum i'm not able to use the device even if it is well probed by the application. I see the device when i want to burn a dvd but not when i want to burn a cd or erase it. I can also add the device manually but when i launch any burning process the application killed itself.

Version-Release number of selected component (if applicable):
graveman-0.3.12.4-2.fc4

How reproducible:
Always

Steps to Reproduce:
1. No graveman installed
2. Install graveman.i386 0.3.8-2 with yum
3. Update graveman to graveman-0.3.12.4-2.fc4 version using up2date
  

Actual Results:  I'm not able to use the device even if it is well probed by the application

Expected Results:  No problem, i should i've been able to burn as before

Additional info:

Comment 1 Gérard Milmeister 2005-06-22 17:49:50 UTC
This has already been reported to upstream.

I found the following workaround.
- Open preferences
- Goto the "Devices" tab
- Do "Manually add a device..."
- Enter a device name you like and the location of your cdwriter, 
  for example /dev/hdc
- Do "Add"

Now, this device should be listed in CD writing modes.

Comment 2 sao 2005-06-24 16:26:25 UTC
Tried this
No success, same pb, indeed device appears as said but when launching burn
process, graveman killed !




Comment 3 Gérard Milmeister 2005-09-01 16:41:26 UTC
See this:
http://savannah.nongnu.org/bugs/?func=detailitem&item_id=13128
There may be other bugs related to this on graveman's bugzilla.


Note You need to log in before you can comment on or make changes to this bug.